<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 5.2 - Sign-in Page</title>
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat"
      rel="stylesheet"
    />
    <style>
        body{
            font-family: "Montserrat";
        }

        #flex-container{
            display: flex;
            justify-content: center;
        }

        .flex-form{
            flex-grow: 1;
            display: flex;
            padding: 55px;
            background-color: #f7f7f7;
            align-items: center;
            flex-direction: column;
        }

        .flex-image{
            flex-grow: 3;
            width: 600px;
            height: 600px;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }

        .box1{
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        h1{
            font-size: 30px;
            text-align: center;
        }

        #email,
        #password{
            font-size: 18px;
            font-family: "Montserrat";
            background-color: #f7f7f7;
            height: 50px;
            margin-top: 10px;
            margin-bottom: 10px;
            box-sizing: border-box;
            border-radius: 2px;
            border: 1px solid darkgray;
        }

        .box2{
            margin-top: 20px;
            display: flex;
            font-size: 13px;
            align-items: center;
            justify-content: space-between;
        }

        #p1{
            margin-left: 50px;
        }

        button{
            font-size: 14px;
            font-family: "Montserrat";
            height: 60px;
            margin-top: 10px;
            background-color: #4739da;
            color: white;
            border: none;
            border-radius: 5px;
        }
    </style>
</head>
<body>
    <div id="flex-container">

        <div 
            class="flex-image"
            style="background-image: url(images/background.jpg);"
        ></div>
        
        <div class="flex-form">
            <h1>Login to continue</h1>

            <div class="box1">
                <input id="email" type="text" placeholder="Email">
                <input id="password" type="password" placeholder="Password">
            </div>
            
            <div class="box2">
                <div class="login remember">
                <input type="checkbox" id="checkbox">
                <label for="checkbox"></label>Remember me 
                </div>
                <a class="p1">Forgot password?</a>
            </div>

            <button>LOGIN</button>

            <p style="font-size: 13px; text-align: center">or sign up using</p>

            <div class="logo-socialnetwork" style="text-align: center">
                <img src="images/facebook.png" height="36px" alt="logo-fb" />
                <img src="images/twitter.png" height="36px" alt="logo-tw" />
            </div>
    </div>
</body>
</html>